@import 'reset.css';
/*---------------------------------------------------
    LESS Elements 0.6
  ---------------------------------------------------
    A set of useful LESS mixins by Dmitry Fadeyev
    Special thanks for mixin suggestions to:
      Kris Van Herzeele,
      Benoit Adam,
      Portenart Emile-Victor,
      Ryan Faerman

    More info at: http://lesselements.com
-----------------------------------------------------*/
#Home section {
  position: relative;
}
#Home section a.anchor {
  position: absolute;
  top: -70px;
}
#sectionPage div.page {
  position: relative;
}
#sectionPage div.page a.anchor {
  position: absolute;
  top: -70px;
}
#sectionPage article {
  padding: 5%;
  font-size: 1.6em;
  color: black;
}
#sectionPage article h1,
#sectionPage article h2,
#sectionPage article h3,
#sectionPage article h4,
#sectionPage article h5,
#sectionPage article h6,
#sectionPage article ul,
#sectionPage article ol,
#sectionPage article li,
#sectionPage article p,
#sectionPage article q,
#sectionPage article blockquote,
#sectionPage article a,
#sectionPage article strong,
#sectionPage article em {
  font-size: 1em;
  color: black;
  margin: 0;
  padding: 0;
}
#sectionPage article h3 {
  font-size: 1.2em;
  margin: 0.2em 0;
}
#sectionPage article h4 {
  font-size: 1.1em;
  margin: 0.1em 0;
}
#sectionPage article blockquote p {
  color: #ff6a00;
  text-indent: 0;
}
#sectionPage article ul,
#sectionPage article ol {
  margin: 0.2em 0 0.2em 1.5em;
}
#sectionPage article li {
  font-size: 0.9em;
  margin: 0.25em 0;
}
#sectionPage article ul > li {
  list-style-type: square;
}
#sectionPage article ol > li {
  list-style-type: decimal;
}
#sectionPage article a {
  display: inline;
  color: #6495ed;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
#sectionPage article a:hover {
  color: #92b4f2;
}
#sectionPage article strong {
  font-weight: bold;
}
#sectionPage article em {
  font-style: italic;
}
#sectionPage article div.titled-image {
  margin: 25px 0 50px 0;
}
#sectionPage article div.titled-image img {
  width: 100%;
}
#sectionPage article div.titled-image p {
  text-align: center;
}
#sectionPage article.fnq {
  font-size: 1.4em;
}
#sectionPage article.fnq h4 q {
  color: #ff6a00;
}
#sectionPage.edit-mode div.oneCol,
#sectionPage.edit-mode div.twoCol,
#sectionPage.edit-mode div.fourCol,
#sectionPage.edit-mode div.sixCol {
  position: relative;
  min-height: 10em;
}
@media only screen and (max-width: 480px) {
  #sectionPage.edit-mode div.oneCol,
  #sectionPage.edit-mode div.twoCol,
  #sectionPage.edit-mode div.fourCol,
  #sectionPage.edit-mode div.sixCol {
    min-height: 30em;
  }
}
#sectionPage.edit-mode div.commands button {
  font-size: 1.5em;
}
#sectionPage.edit-mode div.commands a.cancel {
  font-size: 1.2em;
  color: white;
  margin-left: 1em;
}
#sectionPage.edit-mode input.edit-image {
  position: absolute;
  padding: 5px;
  margin: 0;
  width: 100%;
  background-color: rgba(200, 200, 200, 0.5);
}
#sectionPage.edit-mode textarea {
  position: absolute;
  left: 10px;
  top: 10px;
  right: 10px;
  bottom: 10px;
  resize: none;
  font-size: 1em;
  line-height: 2em;
}
fieldset.feedback {
  padding: 5%;
}
fieldset.feedback legend {
  display: none;
}
fieldset.feedback label {
  font-size: 1.618em;
  margin-top: 0.618em;
}
fieldset.feedback input {
  width: 80%;
  border: 1px solid #cccccc;
  margin: 0;
  padding: 0.25em;
}
fieldset.feedback input:focus {
  border: 1px solid #aaaaaa;
}
fieldset.feedback textarea {
  margin: 0;
  padding: 0.25em;
  width: 80%;
  resize: none;
  border: 1px solid #cccccc;
  height: 10em;
}
fieldset.feedback textarea:focus {
  border: 1px solid #aaaaaa;
}
fieldset.feedback input.input-validation-error,
fieldset.feedback textarea.input-validation-error {
  background: yellow;
  border: 1px solid red;
}
fieldset.feedback span.field-validation-error {
  color: white;
  background-color: red;
  display: block;
  width: 80%;
  border: 1px solid red;
  font-size: 1.618em;
  padding: 0.25em;
}
fieldset.feedback div.smc-captcha {
  position: relative;
  width: 80%;
}
fieldset.feedback div.smc-captcha br {
  display: none;
}
fieldset.feedback div.smc-captcha input.smc-input-result {
  position: absolute;
  width: 100px;
  top: 0;
  left: 100px;
}
fieldset.feedback button {
  margin: 10px 0;
  padding: 0.25em 1em;
  font-size: 1.618em;
}
fieldset.feedback em {
  display: block;
  font-size: 2em;
  text-align: center;
}
nav li {
  white-space: nowrap;
}
nav .bgNav {
  -webkit-transition: background-color 0.2s ease-out;
  -moz-transition: background-color 0.2s ease-out;
  transition: background-color 0.2s ease-out;
}
nav .btnMenu {
  z-index: 100;
}
nav #menuB dd.btnMenu a {
  position: absolute;
}
nav #menuB dd.btnMenu a.menu-toggle-close {
  z-index: -100;
}
nav #menuB:target dd.btnMenu a.menu-toggle-show {
  z-index: -100;
}
nav #menuB:target dd.btnMenu a.menu-toggle-close {
  z-index: 50;
}
#Home.scroll-offtop nav {
  margin: 0 auto;
}
#Home.scroll-offtop nav .bgNav {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 80px;
  background: #000;
  opacity: 0.7;
  z-index: 0;
}
@media only screen and (max-width: 910px) {
  body#Home.scroll-offtop nav .bgNav {
    height: 60px;
  }
}
#sectionPage {
  position: relative;
}
#sectionPage #menuB dd:nth-child(1) {
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
#sectionPage.scroll-offtop nav .bgNav {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100px;
  background: #000;
  opacity: 0.7;
  z-index: -50;
}
#sectionPage.scroll-offtop nav .back,
#sectionPage.scroll-offtop nav .navFixed ul {
  margin-top: 0;
}
#sectionPage.scroll-offtop nav .bgNav {
  height: 80px;
}
#sectionPage.scroll-offtop nav dd {
  top: 10px;
}
html.no-mobile body.current-section-aboutUs section#aboutUs {
  background: url(../images/bgSection.png) repeat 0 0;
  background-color: #666666;
}
body.current-section-aboutUs section#aboutUs h2 a {
  color: #FFF;
}
body.current-section-aboutUs section#aboutUs h2 span {
  color: #FFF;
}
body.current-section-aboutUs section#aboutUs h2 img {
  right: 0;
  opacity: 1;
  -webkit-animation: entrance 0.5s infinite;
  -moz-animation: entrance 0.5s infinite;
  -ms-animation: entrance 0.5s infinite;
  -o-animation: entrance 0.5s infinite;
  animation: entrance 0.5s infinite;
}
body.current-section-aboutUs section#aboutUs,
body.current-section-aboutUs #nav_aboutUs span,
body.current-section-aboutUs #navB_aboutUs span {
  background-color: #666666;
}
body.current-section-aboutUs #nav_aboutUs span,
body.current-section-aboutUs #navB_aboutUs span {
  opacity: 1;
}
html.no-mobile body.current-section-technologies section#technologies {
  background: url(../images/bgSection.png) repeat 0 0;
  background-color: #3babd0;
}
body.current-section-technologies section#technologies h2 a {
  color: #FFF;
}
body.current-section-technologies section#technologies h2 span {
  color: #FFF;
}
body.current-section-technologies section#technologies h2 img {
  right: 0;
  opacity: 1;
  -webkit-animation: entrance 0.5s infinite;
  -moz-animation: entrance 0.5s infinite;
  -ms-animation: entrance 0.5s infinite;
  -o-animation: entrance 0.5s infinite;
  animation: entrance 0.5s infinite;
}
body.current-section-technologies section#technologies,
body.current-section-technologies #nav_technologies span,
body.current-section-technologies #navB_technologies span {
  background-color: #3babd0;
}
body.current-section-technologies #nav_technologies span,
body.current-section-technologies #navB_technologies span {
  opacity: 1;
}
html.no-mobile body.current-section-careers section#careers {
  background: url(../images/bgSection.png) repeat 0 0;
  background-color: #04487c;
}
body.current-section-careers section#careers h2 a {
  color: #FFF;
}
body.current-section-careers section#careers h2 span {
  color: #FFF;
}
body.current-section-careers section#careers h2 img {
  right: 0;
  opacity: 1;
  -webkit-animation: entrance 0.5s infinite;
  -moz-animation: entrance 0.5s infinite;
  -ms-animation: entrance 0.5s infinite;
  -o-animation: entrance 0.5s infinite;
  animation: entrance 0.5s infinite;
}
body.current-section-careers section#careers,
body.current-section-careers #nav_careers span,
body.current-section-careers #navB_careers span {
  background-color: #04487c;
}
body.current-section-careers #nav_careers span,
body.current-section-careers #navB_careers span {
  opacity: 1;
}
html.no-mobile body.current-section-teams section#teams {
  background: url(../images/bgSection.png) repeat 0 0;
  background-color: #d52b2a;
}
body.current-section-teams section#teams h2 a {
  color: #FFF;
}
body.current-section-teams section#teams h2 span {
  color: #FFF;
}
body.current-section-teams section#teams h2 img {
  right: 0;
  opacity: 1;
  -webkit-animation: entrance 0.5s infinite;
  -moz-animation: entrance 0.5s infinite;
  -ms-animation: entrance 0.5s infinite;
  -o-animation: entrance 0.5s infinite;
  animation: entrance 0.5s infinite;
}
body.current-section-teams section#teams,
body.current-section-teams #nav_teams span,
body.current-section-teams #navB_teams span {
  background-color: #d52b2a;
}
body.current-section-teams #nav_teams span,
body.current-section-teams #navB_teams span {
  opacity: 1;
}
html.no-mobile body.current-section-growth section#growth {
  background: url(../images/bgSection.png) repeat 0 0;
  background-color: #8cb64a;
}
body.current-section-growth section#growth h2 a {
  color: #FFF;
}
body.current-section-growth section#growth h2 span {
  color: #FFF;
}
body.current-section-growth section#growth h2 img {
  right: 0;
  opacity: 1;
  -webkit-animation: entrance 0.5s infinite;
  -moz-animation: entrance 0.5s infinite;
  -ms-animation: entrance 0.5s infinite;
  -o-animation: entrance 0.5s infinite;
  animation: entrance 0.5s infinite;
}
body.current-section-growth section#growth,
body.current-section-growth #nav_growth span,
body.current-section-growth #navB_growth span {
  background-color: #8cb64a;
}
body.current-section-growth #nav_growth span,
body.current-section-growth #navB_growth span {
  opacity: 1;
}
html.no-mobile body.current-section-interview section#interview {
  background: url(../images/bgSection.png) repeat 0 0;
  background-color: #ff6a00;
}
body.current-section-interview section#interview h2 a {
  color: #FFF;
}
body.current-section-interview section#interview h2 span {
  color: #FFF;
}
body.current-section-interview section#interview h2 img {
  right: 0;
  opacity: 1;
  -webkit-animation: entrance 0.5s infinite;
  -moz-animation: entrance 0.5s infinite;
  -ms-animation: entrance 0.5s infinite;
  -o-animation: entrance 0.5s infinite;
  animation: entrance 0.5s infinite;
}
body.current-section-interview section#interview,
body.current-section-interview #nav_interview span,
body.current-section-interview #navB_interview span {
  background-color: #ff6a00;
}
body.current-section-interview #nav_interview span,
body.current-section-interview #navB_interview span {
  opacity: 1;
}
